This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 176895 - poppler fails to build in rawhide
poppler fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-03 21:12 EST by Jesse Keating
Modified: 2013-01-09 21:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-12 22:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
build failure log (107.61 KB, text/plain)
2006-01-03 21:12 EST, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2006-01-03 21:12:45 EST
Please see attached log.  Build fails on x86_64
Comment 1 Jesse Keating 2006-01-03 21:12:46 EST
Created attachment 122749 [details]
build failure log
Comment 2 Kristian Høgsberg 2006-02-12 22:23:40 EST
This bug was for the 0.4.3 version, rawhide now has 0.5.0 which builds fine. 
Closing bug.

Note You need to log in before you can comment on or make changes to this bug.